﻿/* 通用样式部分 */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0px;
    padding: 0px;
}

body {
    background: url(images/bg.gif) repeat;
    font-size: 12px;
    font-family: "宋体","Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    text-align: center;
    color: #333333;
    border: 0px;
}
img{
    border:none;
}
ul {
    list-style: none;
}

a {
    color: #333;
    text-decoration: none;
}

    a:hover {
        color: #000000;
        text-decoration: none;
    }

    a:focus {
        -moz-outline: none;
        outline: none;
    }
/**下面logo部分**/
.topest {
    width: 100%;
    height: 22px;
    padding-top: 6px;
    background-color: #f6f6f6;
    border-bottom: 1px solid #EAEAEA;
}

.top {
    width: 1000px;
    margin: 0px auto 20px;
}

.clearfix {
    display: block;
}

.logo {
    float: left;
    width: 500px;
    height: 53px;
    padding: 15px 0px 0px 0px;
    text-indent: -999em;
}

.status {
    float: right;
    padding-top: 18px;
}

.statusTop {
    line-height: 20px;
}

.status_text {
    height: 18px;
    padding-left: 2px;
    border: 1px #ABADB3 solid;
    font: normal 12px/18px "宋体";
}

.status_sub {
    background: #fff;
    border: 1px solid #F57707;
    padding: 4px 12px;
    margin: 4px;
    border-width: 1px 3px 1px 3px;
    font-size: 12px;
    color: #A74300;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background-color: #F57707;
    background-image: linear-gradient(to bottom, #F57707, #F57707);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
/*下面导航区域*/
.menumain {
    border-top: 1px #ECECEE solid;
    border-bottom: 1px #ECECEE solid;
}

.menu {
    width: 1000px;
    height: 53px;
    margin: 0px auto;
}

    .menu li {
        float: left;
        position: relative;
        z-index: 101;
        width: 125px;
        text-align: center;
        font: bold 15px/53px "微软雅黑", "宋体";
    }

        .menu li a {
            display: block;
            height: 100%;
            border-right: 1px #EAEAEA solid;
        }

            .menu li a:hover, .menu li.check a, .menu li.check a:hover {
                background: #F67609;
                border-right: 0px;
                color: #fff;
                text-decoration: none;
                margin-right: 1px;
                position: relative;
                z-index: 101;
            }
/*下面bottom代码部分*/
.bottomest {
    width: 100%;
    height: 80px;
    margin-top: 6px;
    background-color: #f6f6f6;
    border-top: 1px solid #EAEAEA;
}
/*左侧项目导航*/
.mysecleft {
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    text-align: center;
    width: 230px;
}

.mysecright {
    border: 1px solid #EAEAEA;
    text-align: center;
    width:1000px;
    margin:8px auto;
    vertical-align: top;
     background-color: #f6f6f6;
}
.mysecright2 {
    clear:both;
    border: 1px solid #EAEAEA;
    text-align: left;
    width:1000px;
    margin:8px auto;
    vertical-align: middle;
    background-color: #f6f6f6; 
}
/*新闻标题*/
.mysectitle {
    letter-spacing: 2px;
    font-size: 16px;
    font-family: "黑体", "宋体";
}
/*新闻正文*/
.mytextdetail {
    line-height: 26px;
    letter-spacing: 2px;
}
.mytextdetail2 {
    line-height: 50px;
    letter-spacing: 2px;
    font-size:18px;
}
/*新闻列表下划线*/
.mygrdline {
    border-bottom: dashed 1px #EAEAEA;
}

.mygrdrowpadding {
    padding-left: 2px;
    letter-spacing:1px;
}

.myproductname {
    letter-spacing: 2px;
    color: red;
}

.myproductcon {
    letter-spacing: 1px;
}
/*产品详细页面图片*/
.myproductpic {
    height: 530px;
    border:none;
    padding:0px;
}
.myproductpic2 {
    padding:0px;
    height: 530px;
    border:none;
}
/*用户注册、登录文本框*/
.txtuser {
    float: left;
    padding: 0 0 0 6px;
    width: 238px;
    font-size: 14px;
    height: 34px;
}
/*用户留言格式*/
.txtmessage {
    float: left;
    padding: 0 0 0 6px;
    font-size: 14px;
    line-height:2em;
}

/*提交按钮*/
.mybuttonok {
    background: #fff;
    border: 1px solid #423C21;
    padding: 4px 12px;
    margin: 4px;
    border-width: 1px 3px 1px 3px;
    font-size: 14px;
    color: #F57707;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background-color: #423C21;
    background-image: linear-gradient(to bottom, #423C21, #423C21);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
/*站点导航*/
.myfollow {
    float: left;
    width: 90px;
    height: 30px;
    border: 1px solid #C1C1C1;
    text-align: center;
    line-height: 30px;
}
.myfollow2 {
    float: left;
    border: none;
    width: 30px;
}
.myerror{
    padding:30px 260px 0 260px;
    line-height: 32px;
    letter-spacing: 2px;
    font-size:14px;
    width:480px;
    text-align:left;
}

/*联系我们*/
.linkme{
    border-bottom: dashed 1px #EAEAEA;
    vertical-align:middle;
    padding-top:6px;
}
.linkmeleft{
    text-align:right;    
    height:30px;
    width:75px;
    padding-right:2px;
}
.linkmeright{
    text-align:left;
    padding-right:6px;
}
/*管理员登录校验码*/
.lblcheck {
    height: 46px;
    width: 220px;
    font-family: Arial;
    font-size: 28px;
    color: #333333;
    background-color: #ECECEE;
    padding: 0px 18px 3px 10px;
    margin-top: 8px;
}
/*字间距设置*/
.fontline{
    letter-spacing:1px;
}
/*表格注释文字*/
.lblmemo{
    font-size:8px;
    display: inline-block;
    padding:12px 0 0 10px;
    color:#aaaaaa;
}
/*提交按钮*/
.orange {  
    color: #fef4e9;  
    border: solid 1px #da7c0c;  
    background: #f78d1d;  
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));  
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);  
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');  
}  
.orange:hover {  
    background: #f47c20;  
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));  
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);  
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');  
}  
.orange:active {  
    color: #fcd3a5;  
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));  
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);  
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');  
}
.ddlcenter
{
    margin:0 auto;
}
.top2 {
    width: 1000px;
    margin: 0px auto 0px;
}
.prev, .next { position: absolute; width: 30px; height: 60px; background: #fff center no-repeat; border-radius: 4px; }
.prev { background-image: url(../images/prev.png); }
.next { background-image: url(../images/next.png); }
.prev:hover, .next:hover { background-color: #aaa; }